/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*** Hide default logo on "Coffee Cart Hire" page  ***/
body.page-id-4069 header .w-img {
    display: none;
}

/*** Menu style on Contact page ***/
body.page-id-9 .l-header .w-nav-list .level_1:hover {
    background-color: #b2823f;
}

/*** Hide cart menu icon ***/
.w-cart.dropdown_height.height_full {
    display: none;
}


/*** Burger Menu ***/
.w-nav.touch_enabled {
    z-index: 9999;
}

/*** Mobile Nav ***/
.header_hor .l-header.bg_solid:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background-image: none;
    background-color: transparent;
}

.l-header.bg_solid:not(.sticky) .l-subheader {
    color: #ffffff;
}

/*** Contact Form Style ***/
.wpcf7-form .g-cols > div {
    margin-bottom: 0px;
}
textarea[name="your-message"] {
    height: 170px;
}
select {
    color: #939393 !important;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="range"], textarea, select {
    border: 2px solid #8D8D8D;
}
input[type="submit"] {
    background-color: #be7e2b !important;
    margin-left: 20px;
}
input[type="submit"]:hover {
    background-color: #7d7d7d !important;
}
.form-validation {
    position: relative;
}
.wpcf7 .form-validation img.wpcf7-captchac {
    z-index: 1;
    width: auto;
    height: 100%;
    max-height: 2em;
    margin: 0px;
    padding: 1px;
    position: absolute;
    bottom: 0.4em;
    right: 0.3em;
}
.wpcf7 .form-validation input.wpcf7-captchar {
    width: 100%;
    padding-right: 10em;
}
.h-title{
    display: block;
    visibility: hidden;
    float: left;
    text-indent: -9999em;
}

.white-text,
.white-text h3 {
    color: #fff;
}

/*** Foam Letters form ***/
.logo-des {
    color: #ff0000;
    font-size: 11px;
    line-height: 1;
    margin-top: 0;
    padding-top: 0;
}
.foam-form-wrap .wpcf7-radio .wpcf7-list-item {
    float: left;
    clear: both;
}
.foam-form-wrap .wpcf7-radio input[type='radio'] {
    margin-top: 5px;
}
.wpcf7 .foam-form-wrap ~ div.wpcf7-response-output {
    float: left;
    width: 100%;
}